man(1)

NAME
/avatar - the Profanity /avatar command.

DESCRIPTION
Upload an avatar for yourself, disable your avatar, or download a contact's avatar (XEP-0084). If nothing happens after using this command, the user either doesn't have an avatar set or doesn't use XEP-0084 to publish it.

SYNOPSIS
/avatar set <path>

/avatar disable

/avatar get <barejid>

/avatar open <barejid>

ARGUMENTS

set <path>
    Set avatar to the image at <path>.

disable
    Disable avatar publishing; your avatar will not display to others.

get <barejid>
    Download the avatar. barejid is the JID to download avatar from.

open <barejid>
    Download avatar and open it with command. See /executable.

EXAMPLES
/avatar set ~/images/avatar.png

/avatar disable

/avatar get thor@valhalla.edda

/avatar open freyja@vanaheimr.edda